/*-----------------------------------------------
	Donkey Kong Full Site
	(c)2010 Deep Focus
	M. Stellato
----------------------------------------------- */

@import url("reset.css");
@import url("globalnav.css");

/* Structure
----------------------------------------------- */
body {background: #190D01 url(../images/bg-body.jpg) repeat-x top left; font-family: Arial, serif; font-size: 14px; line-height: 120%; text-align:center; }
.wrap {margin:0 auto; width: 960px; position: relative; text-align: left; height: 100%;}

#container {background: url(../images/bg.jpg) no-repeat top center;}
#content {height: 720px;}
#main {margin:0 0 0 421px; color: #ffffbe;}

a {text-decoration: none; color:#FFF;}
a:hover {color: #ffffbe;}
h5, #footer a {text-indent: -9000em;}

#content p {padding-top:200px; color:#FFF; font-size: 20px; text-shadow: #000 5px 5px 5px;}


/* Footer 
----------------------------------------------- */
#footer {color: #FFF; font-size: 12px; overflow: hidden; padding:10px 0 100px 0;}

#footer .wrap {text-align: center}
#footer ul {padding:20px 0 30px 220px; overflow: hidden; }
.spanish #footer ul {padding:20px 0 30px 250px; }
.french #footer ul {padding: 20px 0 30px 308px;}

#footer li {float: left;}

#footer li a {display: block; color: #FFF;}
#footer li a.privacy {text-indent: 0; width: 150px; text-transform: uppercase; font-size: 8px; text-align: center; margin: 0px 0 0 20px}

#gamestop {width: 375px; text-align: left; background: url(../images/banana.png) no-repeat 20px 0; color: #feffc0; line-height: normal }
#gamestop p, #gamestop h5 {padding: 0 0 5px 90px;}
#gamestop h5 {background: url(../images/exclusive.png) no-repeat 90px 0; height: 23px;}

#gamestop a {display:inline !important; width:auto; text-indent: 0; height: inherit;}
#gamestop a:hover {color: #ffffbe;}


#footer ul.cta {padding:0 0 5px 100px;}
.french #footer ul.cta {padding:0 0 5px 280px;}
.spanish #footer ul.cta {padding:0 0 0 280px;}

.cta a {height: 50px;}
.cta a:hover {background-position: 0 -50px;}

.news, .strategy, .twitter, .iwata {padding:20px 10px 0 0;}

.iwata a {background: url(../images/btn-iwata.jpg) no-repeat top left; width: 177px;}
.news a {background: url(../images/btn-news.jpg) no-repeat top left; width: 190px;}
.strategy a {background: url(../images/btn-strategy.jpg) no-repeat top left; width: 200px;}
.twitter a {background: url(../images/btn-twitter.jpg) no-repeat top left; width: 187px; height: 50px}


.spanish .twitter a {background: url(../images/btn-twitter-sp.jpg) no-repeat top left; width: 187px; height: 50px}
.spanish .twitter {padding:10px 0 0 20px;}
.spanish .twitter a:hover {background-position: 0 -50px;}

.wii {padding:18px 0 0 0}
.club {padding:0 0 0 20px}
.esrb {padding:8px 0 0 20px}

.wii a {background: url(../images/icon-wii.jpg) no-repeat top left; width: 92px; height: 41px;}
.club a {background: url(../images/icon-club.jpg) no-repeat top left; width: 70px; height: 74px;}
.esrb a {background: url(../images/icon-esrb.jpg) no-repeat top left; width: 130px; height: 60px;}

/* Overlay
-----------------------------------------------*/
#hoard-bg, #hoard-overlay {position:absolute; top:0; left:0; z-index:9999;}
#hoard-bg {position:fixed; width:100%; height:100%; top:0; left:0; background:  url(../images/overlay.png) repeat top left;}

#hoard-container {position:relative; width: 100% !important; font-size: 11px; line-height: 130%; text-align: left; color:#FFF; z-index:10000; _background: #000;}
#hoard-container p {padding:5px;}
#hoard-container a {text-decoration: underline;}

#hoard-content {width: 1230px; height: 700px; margin:10px auto;}

#legal {padding: 0 0 10px 0; margin:0 5%;}
#legal .rating {text-align: center;}

/* Strategy
-----------------------------------------------*/
#strategy-bg {
	top:0; 
	left:0;
	z-index:9999; 
	overflow:hidden; 
	position:fixed;
	_position: absolute; 
	width:100%; 
	height:100%;
	background: url(../images/overlay.png) repeat top left;
}


#strategy-container {
	display: block; 
	width: 700px; 
	height: 500px;
	cursor: auto; 
	overflow: hidden;
	margin:100px auto 0 auto;
	position: relative;
	background: url(../images/bg-strategy.png) no-repeat top right;
	_background: url(../images/bg-strategy.gif) no-repeat top right;
}

#strategy-container #close {display: block; position: absolute; top:68px; right:0; width: 140px; height: 35px; text-indent: -9999em;}

#strategy-container img {float:left; margin-top:42px}
#strategy-content h5 {background: url(../images/h5-guide.jpg) no-repeat top left; height: 70px}
#strategy-content ul {list-style: disc; padding:0 0 30px 20px}
#strategy-content li { padding-bottom: 5px;}
.eguide, .print {display: block; height: 15px; text-indent: -9999em;}
.eguide {background: url(../images/btn-eguide.gif) no-repeat top left; width: 107px; float: left; margin-left:10px}
.print {background: url(../images/btn-printguide.gif) no-repeat top left; width: 247px; margin-left:135px}
.eguide:hover, .print:hover {background-position: 0 -15px}


#strategy-content {
	margin:120px 0 0 250px;
	text-align: left;
}



/* Help IE 
----------------------------------------------- */
* html .copyright {clear: left; margin-top: 25px;}
* html #footer  .cta {height: 75px;}
* html #main ul {clear:left;}
* html #footer {zoom: 1}


.share_toolbox {
	margin: 0 auto 10px;
    overflow: hidden;
    padding: 20px 0 0;
    width: 200px;
}

